Unable to Access Browser-Based Policy Manager

Document ID : KB000125458
Last Modified Date : 29/01/2019
Show Technical Document Details
Issue:
I am trying to access the Policy Manager from Firefox using https://<GatewayHost>:8443/ssg/webadmin/. After entering my Policy Manager credentials, I see the following message:  Java runtime version 7 or higher is required. You can download it for free. When I try accessing the Policy Manager using  https://<GatewayHost>:8443/ssg/webstart/manager.jnlp, the application doesn't launch. I am running Java version 8 on my machine so I am not sure why the Policy Manager isn't displaying.
Environment:
Windows 10
Cause:
The manager.jnlp can only be opened in Java Web Start mode. On Windows 10, the default application to open JNLP files may be the Java Web Launcher for an unsupported version of Java or some other Java application.
Resolution:
To launch the Policy Manager Application:

1. Go to https://<GatewayHost>:8443/ssg/webstart/manager.jnlp via Firefox
2. A dialog box will pop up asking to open the manager.jnlp
   + Click the dropdown and select 'Other'
   + Click [Browse]
   + Navigate to the C:\Program Files\Java\jre1.8.0_<build>\bin
   + Click on the javaws.exe application
   + Click [OK]
NOTE: If you get a dialog box that says 'Your Java version is out of date.', click 'Later'
3. A Security Warning dialog box will pop up asking if you want to continue - click [Continue]
*** The application is downloading and starting ***
4. A dialog box will pop up asking if you want to run the application - click [Run]
5. A blue green box with 'ca technologies' will appear

The application has launched successfully. After 5-7 minutes, the Policy Manager application will appear.

 
Additional Information:
Visit DocOps for the Policy Manager Requirements and Compatibility information.